ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f55f140d-aa4f-440e-b3ab-96ab573a590d"
    Код: "000142204"
    UIDСценария: "a38ea0f2-ba5b-48ad-b9df-18dc97fc6911"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить копирование строк номенклатуры на вкладке Работы в Заказ-наряде в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить копирование строк номенклатуры на вкладке Работы в Заказ-наряде в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

